/* Smoothy Font */
@font-face {
    font-family: 'Smoothy';
    src: url('/wp-content/themes/theoddbaron/fonts/Smoothy-Regular.woff2') format('woff2'),
         url('/wp-content/themes/theoddbaron/fonts/Smoothy-Regular.woff') format('woff'),
         url('/wp-content/themes/theoddbaron/fonts/Smoothy-Regular.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Odd Heading Font */
@font-face {
    font-family: 'OddHeading';
    src: url('/wp-content/themes/theoddbaron/fonts/Odd-Heading.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/* Adobe Clean UX Font */
@font-face {
    font-family: 'AdobeCleanUX';
    src: url('/wp-content/themes/theoddbaron/fonts/Adobe-Clean-UX.woff2') format('woff2'),
         url('/wp-content/themes/theoddbaron/fonts/Adobe-Clean-UX.woff') format('woff'),
         url('/wp-content/themes/theoddbaron/fonts/Adobe-Clean-UX.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* { font-family: 'AdobeCleanUX', sans-serif, helvetica; }
body { background:#f4f3ec; height: 100%; }
body.modal-open { position: fixed; height: 100vh; overflow-y: hidden; }
h1 { font-family: 'OddHeading', sans-serif, helvetica; font-size: 4rem; line-height: 60px; font-weight: 800; }
h2 { font-family: 'OddHeading', sans-serif, helvetica; font-size: 3rem; line-height: 50px; font-weight: 800; }
h3, h4, h5 { font-family: 'OddHeading', sans-serif, helvetica; }
h1 a, h2 a, h3 a, h4 a { font-family: 'OddHeading', sans-serif, helvetica; }

/* HEADER */

header { width:100%; position: absolute; top:0; left: 0; z-index: 4; }
header .header-main { width:100%; background: none; display: flex; flex-direction: column; justify-content: center; align-items: center;  }
header .header-wrap { width:100%; padding: 40px 0 0 0; display: flex; flex-direction: column; justify-content: center; align-items: center;  }

/* HEADER :: DESKTOP */

header .header-item-desktop { width:100%; max-width: 1200px; height: 120px; padding: 0; display: flex; justify-content: space-between; align-items: center; flex-direction: row; }

header .header-item-desktop .logo { width:150px; padding: 0 0 0 40px; margin: 0; }
header .header-item-desktop .logo a { display: inline-block; width: 100%;  }
header .header-item-desktop .logo a img { width: 100%; }

header .header-item-desktop nav { flex:1; display: flex; flex-direction: column; justify-content: center; align-items: flex-end;  }
header .header-item-desktop ul { display: flex; justify-content: center; align-items: center;  }
header .header-item-desktop ul li { padding: 16px 0px; display: flex; justify-content: center; align-items: center; position: relative; }
header .header-item-desktop ul li a.nav-item { padding: 14px 26px; color:#000a1e; font-size: 1.1rem; font-weight: 600; text-transform: uppercase; display: flex; justify-content: center; align-items: center; }
header .header-item-desktop ul li a.nav-item:hover { color:#952c2d; }

/* HEADER :: MOBILE */

header .header-item-mobile { display:none; width:100%; padding: 30px 10px; justify-content: space-between; align-items: center; }
header .header-item-mobile .header-left { display: flex; }
header .header-item-mobile .header-left .header-logo { display: flex; width: 150px; }
header .header-item-mobile .header-left .header-logo a { display: inline-block; width:100%; }
header .header-item-mobile .header-left .header-logo a img { width:100%; }
header .header-item-mobile .header-right { display: flex; }
header .header-item-mobile .header-right a.btn-open-menu { display: inline-block; }
header .header-item-mobile .header-right .btn-open-menu img { width: 35px; display: inline-block; }

header .mobile-nav { position:fixed; top:0; left:-100%; width:100%; height:100%; background-color: rgba(0, 0, 0, 0.9); transition: all .5s ease-in-out; z-index: 99; text-align: left; overflow: auto; }
header .mobile-nav a.menu-close { position:absolute; display:inline-block; padding: 5px; font-size: 3rem; font-weight: 600; line-height: 0.7em; color:white; right: 20px; top: 12px; z-index:101; }
header .mobile-nav ul { display:inline-block; width:100%; padding-right: 76px; padding-top: 50px; }
header .mobile-nav ul li { float: left; width:100%; }
header .mobile-nav ul li a { display:inline-block; padding:12px 0px 12px 42px; color:white; font-size: 1rem; font-weight: 600; letter-spacing: 1px; text-transform: uppercase; }
header .mobile-nav.open { left:0; }

header.darken { background:rgba(56, 93, 59, 1); }

@media (max-width: 1280px) {
    header .header-item-desktop ul li a.nav-item { font-size: 0.8rem; padding: 14px 14px; }
}

@media (max-width: 1080px) {
    header .header-item-desktop { display:none; }
    header .header-item-mobile { display: flex; padding: 25px 30px; }
    header .header-item-mobile .header-right .btn-open-menu img { width: 25px; }
    header.home-only .header-item-mobile { justify-content: flex-end; }
    header .header-item-mobile .header-left .header-logo { width: 90px; }
    header .header-wrap { padding: 0 0 0 0; }
}

/* CORE */

main { width:100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
section { width:100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.sec-wrap { width:100%; max-width: 1440px; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.sec-content { width:100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }
.parallax-wrap { position: relative; width: 100%; top: 100vh; background: #ffffff; height: 100vh; z-index: 998; } 

/* FOOTER */

/*
footer {  width:100%; display: flex; justify-content: center; align-items: center; flex-direction: column; }

footer .footer-upper { width:100%; padding: 60px 20px 30px 20px; background:white; display: flex; justify-content: center; align-items: center; flex-direction: column; }
footer .footer-lower { width:100%; padding: 30px 20px 60px 20px; background:white; display: flex; justify-content: center; align-items: center; flex-direction: column; }

footer .footer-upper .footer-wrap { width:100%; max-width: 880px; display: flex; justify-content: center; align-items: center; flex-direction: column; }
footer .footer-lower .footer-wrap { width:100%; max-width: 1080px; display: flex; justify-content: center; align-items: center; flex-direction: column; }

footer .footer-upper .footer-content { width:100%; display: flex; flex-direction: row; justify-content: space-between; align-items: center;  }
footer .footer-lower .footer-content { width:100%; display: flex; flex-direction: row; justify-content: space-between; align-items: center;  }

footer .footer-upper .left { width:260px; display: flex; flex-direction: column; justify-content: center; align-items: center; }
footer .footer-upper .left .logo-item { width:260px; display: flex; flex-direction: column; justify-content: center; align-items: center;  }
footer .footer-upper .left .logo-item img { width:100%; max-width: 180px; }

footer .footer-upper .right { display: flex; flex-direction: column; justify-content: center; align-items: flex-end; }
footer .footer-upper .right .company { color:black; font-size: 1rem; font-weight: 700; text-align: right; }
footer .footer-upper .right address { margin: 10px 0 0 0; color:black; font-size: 1rem; font-weight: 600; text-align: right;   font-style: normal; }
footer .footer-upper .right .mail { margin: 10px 0 0 0; color:black; font-size: 1rem; font-weight: 600; text-align: right; }
footer .footer-upper .right .mail a { color:black; }

footer .footer-lower .left { display: flex; flex-direction: column; justify-content: center; align-items: center; }
footer .footer-lower .left p { color: black; font-size: 0.9rem; font-weight: 600; }
footer .footer-lower .left p a { color: black; font-weight: 700; }

footer .footer-lower .right { display: flex; flex-direction: column; justify-content: center; align-items: center; }
footer .footer-lower .right .socials { width: 200px; display: flex; flex-direction: row; justify-content: space-between; align-items: center; }
footer .footer-lower .right .socials a { width:40px; height:40px; padding: 5px; margin: 0; background: black; border-radius: 50%; display: flex; justify-content: center; align-items: center; }
footer .footer-lower .right .socials a span { display: inline-block; }
footer .footer-lower .right .socials a:nth-child(1) img { width:15px; }
footer .footer-lower .right .socials a:nth-child(2) img { width:20px; }
footer .footer-lower .right .socials a:nth-child(3) img { width:20px; }
footer .footer-lower .right .socials a:nth-child(4) img { width:20px; }

@media (max-width: 748px) {
    footer .footer-upper { padding: 40px 20px 15px 20px; }
    footer .footer-lower { padding: 15px 20px 40px 20px; }
    footer .footer-upper .footer-content { flex-direction: column; }
    footer .footer-lower .footer-content { flex-direction: column-reverse; }
    footer .footer-upper .left .logo-item { width: 100px; }
    footer .footer-upper .right { margin: 30px 0 0 0;  align-items: center; }
    footer .footer-upper .right .company { font-size: 0.8rem; text-align: center; }
    footer .footer-upper .right address { font-size: 0.8rem; text-align: center; }
    footer .footer-upper .right .mail { font-size: 0.8rem; text-align: center;  }
    footer .footer-lower .left  { margin: 30px 0 0 0; }
    footer .footer-lower .left p { font-size: 0.8rem; text-align: center; }
}
*/